Bug 810620 - [abrt] evolution-3.4.0.1-1.fc17: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.4.0.1-1.fc17: Process /usr/bin/evolution was killed by sig...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:80cba192a8593ec9ed134cda4b3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 05:25 EDT by Mikhail
Modified: 2012-04-10 02:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 02:52:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.97 KB, text/plain)
2012-04-07 05:25 EDT, Mikhail
no flags Details
File: gconf_subtree (11.91 KB, text/plain)
2012-04-07 05:25 EDT, Mikhail
no flags Details
File: xsession_errors (55.58 KB, text/plain)
2012-04-07 05:25 EDT, Mikhail
no flags Details
File: maps (57.43 KB, text/plain)
2012-04-07 05:25 EDT, Mikhail
no flags Details
File: dso_list (18.89 KB, text/plain)
2012-04-07 05:25 EDT, Mikhail
no flags Details
File: build_ids (7.73 KB, text/plain)
2012-04-07 05:25 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-04-07 05:25:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
executable:     /usr/bin/evolution
kernel:         3.3.0-8.fc17.i686.PAE
pid:            7989
pwd:            /home/mikhail
time:           Thu 05 Apr 2012 11:57:30 PM YEKT
uid:            1000
username:       mikhail

backtrace:      Text file, 23522 bytes
build_ids:      Text file, 7913 bytes
dso_list:       Text file, 19345 bytes
gconf_subtree:  Text file, 12194 bytes
maps:           Text file, 58804 bytes
xsession_errors: Text file, 56912 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/11

core_backtrace:
:60692b63e0a786b7419c22bb16164a42e58f2dfb 0x424 __kernel_vsyscall linux-gate.so.1 -
:a301ee7aef627ef766da7fc533c34672919c3a06 0x2ea6f raise libc.so.6 -
:a301ee7aef627ef766da7fc533c34672919c3a06 0x303c3 abort libc.so.6 -
:a301ee7aef627ef766da7fc533c34672919c3a06 0x277a7 __assert_fail_base libc.so.6 -
:a301ee7aef627ef766da7fc533c34672919c3a06 0x27857 __assert_fail libc.so.6 -
:d3e30894909ec9deccefdc3ec757954e80106e55 0x3abf1 _XAllocID libX11.so.6 -
:d44eca373263d7abb445ddd5bad3dafbccd8cfed 0x1a6b XRenderCreateCursor libXrender.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x28c0 XcursorImageLoadCursor libXcursor.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x363d XcursorImagesLoadCursor libXcursor.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x6a1f XcursorLibraryLoadCursor libXcursor.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x6abc XcursorShapeLoadCursor libXcursor.so.1 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x36123 - libgdk-3.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x36190 - libgdk-3.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x6424e g_slist_foreach libglib-2.0.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x36288 gdk_x11_display_set_cursor_theme libgdk-3.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x2038f4 - libgtk-3.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x205e2f - libgtk-3.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xfa3a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xbbae - libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xcd87 g_closure_invoke libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x1e433 - libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x26d61 g_signal_emit_valist libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x26ee8 g_signal_emit libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x1148f - libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x13010 g_object_notify libgobject-2.0.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x209747 - libgtk-3.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x185ea5 gtk_main_do_event libgtk-3.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x1c4bd - libgdk-3.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x45679 - libgdk-3.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x46f01 g_main_context_dispatch libglib-2.0.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x47380 - libglib-2.0.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x477e3 g_main_loop_run libglib-2.0.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x184fdd gtk_main libgtk-3.so.0 -
:2d111d6e4207bf9952b850488da9ffa05485a678 0x1cc3 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=11
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1333642358.646972-96907950
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-ISsZp3
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=6910
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Jle1N4P9Ju,guid=a7baa9b5fa6b19574063109300000736
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-na0ekw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6915,unix/unix:/tmp/.ICE-unix/6915
:GPG_AGENT_INFO=/run/user/mikhail/keyring-ISsZp3/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-ISsZp3/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7989
:DESKTOP_STARTUP_ID=gnome-shell-7105-p5k-evolution-0_TIME3119692

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32168                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32168                32168                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	62093
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	62093
:flags:	02002
:3:socket:[294412]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4810.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 4095
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.1-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 4375926 4302697 1835008 1553046 1553046
:/dev/sdb1 /home ext4 4096 4096 365928275 215755386 197441186 91578368 91357263 91357263
:

var_log_messages:
:Apr  3 01:24:05 p5k abrt[1495]: Saved core dump of pid 1411 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-03-01:24:04-1411 (104685568 bytes)
:Apr  3 22:33:14 p5k abrt[1502]: Saved core dump of pid 1397 (/usr/libexec/evolution-calendar-factory) to /var/spool/abrt/ccpp-2012-04-03-22:33:14-1397 (55496704 bytes)
:Apr  4 22:44:14 p5k abrt[16557]: Saved core dump of pid 16472 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-04-22:44:14-16472 (87912448 bytes)
:Apr  5 21:56:13 p5k abrt[1531]: Saved core dump of pid 1447 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-05-21:56:13-1447 (96317440 bytes)
:Apr  5 22:10:45 p5k abrt[5219]: Saved core dump of pid 4775 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-05-22:10:45-4775 (104865792 bytes)
:Apr  5 22:12:20 p5k abrt[6437]: Saved core dump of pid 5888 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-05-22:12:20-5888 (96464896 bytes)
:Apr  5 22:12:43 p5k abrt[7295]: Saved core dump of pid 7213 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-05-22:12:43-7213 (88018944 bytes)
:Apr  5 23:57:30 p5k abrt[10380]: Saved core dump of pid 7989 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-05-23:57:30-7989 (92663808 bytes)
Comment 1 Mikhail 2012-04-07 05:25:41 EDT
Created attachment 575897 [details]
File: backtrace
Comment 2 Mikhail 2012-04-07 05:25:43 EDT
Created attachment 575898 [details]
File: gconf_subtree
Comment 3 Mikhail 2012-04-07 05:25:45 EDT
Created attachment 575899 [details]
File: xsession_errors
Comment 4 Mikhail 2012-04-07 05:25:47 EDT
Created attachment 575900 [details]
File: maps
Comment 5 Mikhail 2012-04-07 05:25:49 EDT
Created attachment 575901 [details]
File: dso_list
Comment 6 Mikhail 2012-04-07 05:25:51 EDT
Created attachment 575902 [details]
File: build_ids
Comment 7 Milan Crha 2012-04-10 02:52:59 EDT
Thanks for a bug report. The ABRT failed to obtain usable backtrace, unfortunately, the crashing thread doesn't show any useful information:

> Thread 1 (Thread 0xb77118c0 (LWP 7989)):
> #0  0xb7742424 in __kernel_vsyscall ()
> #1  0x4b683a6f in __GI___libc_sigaction (sig=1271388431, act=0x4b67c7a7,
> oact=0x0) at ../sysdeps/unix/sysv/linux/i386/sigaction.c:102
> #2  0x4b7ffff4 in ?? () from /lib/libc.so.6
> Backtrace stopped: previous frame inner to this frame (corrupt stack?)

There cannot be done much, unless you know how to reproduce the crash reliably. Please update this bug report, or a file a new bug, if you'll find any details. Thanks in advance.

Note You need to log in before you can comment on or make changes to this bug.